h1 { font-family: times, timesnewroman, serif; color: #800000; font-size: 23px; font-weight:300;  margin: 0px; margin-top: -4px; margin-bottom: -8px; padding: 0px;  }
h2 { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 14px; font-weight:normal; margin: 0px; padding: 0px;  }

h3 { font-family: times, timesnewroman, serif; color: #000000; font-size: 16px; font-weight:400; margin: 0px; padding: 0px; line-height: 120%; }

ul { list-style-type: square }

.nav A:LINK { font-weight: normal; color: #0000FF; text-decoration: underline; }
.nav A:VISITED {font-weight: normal; color: #60006B; text-decoration: underline;  }
.nav A:ACTIVE {font-weight: normal; color: #FF9933; text-decoration: none;  }
.nav A:HOVER {font-weight: normal; color: #FF9933; text-decoration: underline;  }
